--- tickets-ua

ALTER TABLE tickets
  ADD (
    ua VARCHAR2(1024 CHAR),
    ua_browser VARCHAR2(255 CHAR),
    ua_browser_version VARCHAR2(255 CHAR),
    ua_mobile NUMBER(1),
    ua_os VARCHAR2(255 CHAR),
    ua_os_version VARCHAR2(255 CHAR),
    ua_platform VARCHAR2(255 CHAR)
  );
